Bug 1269307 - enlightenment-0.19.12 is available
enlightenment-0.19.12 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: enlightenment (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 20:12 EDT by Upstream Release Monitoring
Modified: 2015-11-30 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version: enlightenment-0.19.13-1.fc23 enlightenment-0.19.13-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-21 21:23:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.19.12 (#1269307) (1.00 KB, patch)
2015-10-06 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-06 20:12:26 EDT
Latest upstream release: 0.19.12
Current version/release in rawhide: 0.19.11-1.fc24
URL: https://www.enlightenment.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-06 20:12:53 EDT
Created attachment 1080445 [details]
[patch] Update to 0.19.12 (#1269307)
Comment 2 Upstream Release Monitoring 2015-10-06 20:16:20 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11353698
Comment 3 Upstream Release Monitoring 2015-11-10 17:01:01 EST
spot's enlightenment-0.19.12-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698339
Comment 4 Fedora Update System 2015-11-12 14:33:22 EST
evas-generic-loaders-1.16.0-1.fc22 elementary-1.16.0-1.fc22 terminology-0.9.1-2.fc22 efl-1.16.0-1.fc22 enlightenment-0.19.12-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-53466147a4
Comment 5 Fedora Update System 2015-11-12 14:33:22 EST
evas-generic-loaders-1.16.0-1.fc23 elementary-1.16.0-1.fc23 terminology-0.9.1-2.fc23 efl-1.16.0-1.fc23 enlightenment-0.19.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fd332ea9b
Comment 6 Fedora Update System 2015-11-12 23:23:32 EST
efl-1.16.0-1.fc22, elementary-1.16.0-1.fc22, enlightenment-0.19.12-1.fc22, evas-generic-loaders-1.16.0-1.fc22, terminology-0.9.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment terminology evas-generic-loaders elementary efl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-53466147a4
Comment 7 Fedora Update System 2015-11-13 00:28:57 EST
efl-1.16.0-1.fc23, elementary-1.16.0-1.fc23, enlightenment-0.19.12-1.fc23, evas-generic-loaders-1.16.0-1.fc23, terminology-0.9.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment terminology evas-generic-loaders elementary efl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fd332ea9b
Comment 8 Fedora Update System 2015-11-13 13:45:48 EST
efl-1.16.0-1.fc22 elementary-1.16.0-1.fc22 enlightenment-0.19.13-1.fc22 evas-generic-loaders-1.16.0-1.fc22 terminology-0.9.1-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-53466147a4
Comment 9 Fedora Update System 2015-11-13 13:46:50 EST
efl-1.16.0-1.fc23 elementary-1.16.0-1.fc23 enlightenment-0.19.13-1.fc23 evas-generic-loaders-1.16.0-1.fc23 terminology-0.9.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fd332ea9b
Comment 10 Fedora Update System 2015-11-13 22:22:12 EST
efl-1.16.0-1.fc22, elementary-1.16.0-1.fc22, enlightenment-0.19.13-1.fc22, evas-generic-loaders-1.16.0-1.fc22, terminology-0.9.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment terminology evas-generic-loaders elementary efl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-53466147a4
Comment 11 Fedora Update System 2015-11-13 23:53:29 EST
efl-1.16.0-1.fc23, elementary-1.16.0-1.fc23, enlightenment-0.19.13-1.fc23, evas-generic-loaders-1.16.0-1.fc23, terminology-0.9.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment terminology evas-generic-loaders elementary efl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fd332ea9b
Comment 12 Fedora Update System 2015-11-21 21:23:24 EST
efl-1.16.0-1.fc23, elementary-1.16.0-1.fc23, enlightenment-0.19.13-1.fc23, evas-generic-loaders-1.16.0-1.fc23, terminology-0.9.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-11-30 18:25:18 EST
efl-1.16.0-1.fc22, elementary-1.16.0-1.fc22, enlightenment-0.19.13-1.fc22, evas-generic-loaders-1.16.0-1.fc22, terminology-0.9.1-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.